                                .stage,.stage1 {
                                  height: 400px;
                                  perspective: 800px;
                                  position: relative;
                                  width: 100%;
                                }

                                .tiles,.tiles1 {
                                  height: 100%;
                                  transform-style: preserve-3d;
                                  width: 100%;
                                }

                                .tile,.tile1 {
                                  display: table-cell;
                                  align-items: center;
                                  justify-content: center;
                                  font-size: 100px;
                                  line-height: 1;
                                  -webkit-backface-visibility: hidden;
                                          backface-visibility: hidden;
                                  height: 100%;
                                  position: absolute;
                                  transition: transform 0.5s ease-out;
                                  transform: rotateY(180deg);
                                  width: 100%;
                                }
                                .tile.active,.tile1.active {
                                  transform: rotateY(0deg);
                                  width: 100%;
                                }
                                .tile.prev,.tile1.prev {
                                  transform: rotateY(-180deg);
                                }